Subject: Fwd: Resignation – Kritika Mirchandani
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 7 Nov 2019 22:55:55 -0700 (MST)

Hi Sir/ Ma'am, 

Just received the resignation. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Kritika Mirchandani" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 8 November, 2019 11:20:47 
Subject: Resignation – Kritika Mirchandani 

To, 

The HR Manager, 
Cherry E-Commerce private limited 
A-72, Sector 2, 
Noida-201301 

Dear Ma'am, 

I would like to inform you that I am resigning from my position as Operations Team Leader (DE) for Cherry E-Commerce Pvt. Ltd, effective November 8th, 2019 as my family is relocating. My last day will be 7th December, 2019. 

Thank you for the support and the opportunities that you have provided me during the last two years. I have truly enjoyed my tenure with the Company, and I am more than grateful for the encouragement you have given me in pursuing my professional growth objectives. 

If I can be of any assistance during this transition in order to facilitate my responsibilities to my successor, please let me know. I would be glad to help wherever I can. 

Kind Regards 
Kritika Mirchandani